<?xml version="1.0" encoding="utf-8"?>
<listview>
  <勾选>
    <Display></Display>
    <Width>40</Width>
    <Order>0</Order>
    <EditType>CheckBox</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>True</Visible>
  </勾选>
  <物料查重>
    <Display>物料查重</Display>
    <Width>80</Width>
    <Order>1</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>True</Visible>
  </物料查重>
  <序号>
    <Display>序号</Display>
    <Width>40</Width>
    <Order>2</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>True</Visible>
  </序号>
  <物料名称>
    <Display>零件名称</Display>
    <Width>110</Width>
    <Order>3</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>False</ReadOnly>
    <Visible>True</Visible>
  </物料名称>
  <物料原件号>
    <Display>原件号</Display>
    <Width>110</Width>
    <Order>4</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>False</ReadOnly>
    <Visible>True</Visible>
  </物料原件号>
  <物料编码>
    <Display>零件件号</Display>
    <Width>100</Width>
    <Order>5</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>True</Visible>
  </物料编码>
  <物料版本>
    <Display>零件版本</Display>
    <Width>60</Width>
    <Order>6</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>True</Visible>
  </物料版本>
  <节点数量>
    <Display>数量</Display>
    <Width>60</Width>
    <Order>7</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>False</ReadOnly>
    <Visible>True</Visible>
  </节点数量>
  <物料材料>
    <Display>材料</Display>
    <Width>100</Width>
    <Order>8</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>False</ReadOnly>
    <Visible>True</Visible>
  </物料材料>
  <物料单重>
    <Display>单重</Display>
    <Width>50</Width>
    <Order>9</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>False</ReadOnly>
    <Visible>True</Visible>
  </物料单重>
  <节点总重>
    <Display>总重</Display>
    <Width>50</Width>
    <Order>10</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>True</Visible>
  </节点总重>
  <节点备注>
    <Display>节点备注</Display>
    <Width>120</Width>
    <Order>11</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>False</ReadOnly>
    <Visible>False</Visible>
  </节点备注>
  <物料备注>
    <Display>零件备注</Display>
    <Width>120</Width>
    <Order>11</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>False</ReadOnly>
    <Visible>True</Visible>
  </物料备注>  
  <物料种类>
    <Display>种类</Display>
    <Width>50</Width>
    <Order>12</Order>
    <EditType>ComboBox</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>True</Visible>
  </物料种类>
  <物料属性>
    <Display>属性</Display>
    <Width>60</Width>
    <Order>13</Order>
    <EditType>ComboBox</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>True</Visible>
  </物料属性>
  <物料规格>
    <Display>规格</Display>
    <Width>80</Width>
    <Order>14</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>True</Visible>
  </物料规格>
  <物料分类>
    <Display>分类</Display>
    <Width>60</Width>
    <Order>15</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>True</Visible>
  </物料分类>
  <物料单位>
    <Display>单位</Display>
    <Width>40</Width>
    <Order>16</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>True</Visible>
  </物料单位>
  <物料单位组>
    <Display>单位组</Display>
    <Width>60</Width>
    <Order>17</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>True</Visible>
  </物料单位组> 
  <物料型号>
    <Display>型号</Display>
    <Width>100</Width>
    <Order>18</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </物料型号> 
  <明细显示>
    <Display>是否显示</Display>
    <Width>60</Width>
    <Order>19</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>True</Visible>
  </明细显示>
  <明细折行>
    <Display>明细折行</Display>
    <Width>60</Width>
    <Order>19</Order>
    <EditType>ComboBox</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>True</Visible>
  </明细折行>
  <物料存货编码>
    <Display>存货编码</Display>
    <Width>100</Width>
    <Order>20</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </物料存货编码>
  <设计者>
    <Display>设计者</Display>
    <Width>60</Width>
    <Order>21</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </设计者>
  <校对人>
    <Display>校对人</Display>
    <Width>60</Width>
    <Order>22</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </校对人>
  <审核人>
    <Display>审核人</Display>
    <Width>60</Width>
    <Order>23</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </审核人>
  <标准化员>
    <Display>标准化员</Display>
    <Width>60</Width>
    <Order>24</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </标准化员>
  <编号人>
    <Display>编号人</Display>
    <Width>60</Width>
    <Order>25</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </编号人>
  <批准人>
    <Display>批准人</Display>
    <Width>60</Width>
    <Order>26</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </批准人>
  <比例>
    <Display>比例</Display>
    <Width>60</Width>
    <Order>27</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </比例>
  <生效日期>
    <Display>生效日期</Display>
    <Width>60</Width>
    <Order>28</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </生效日期>
  <设计日期>
    <Display>设计日期</Display>
    <Width>60</Width>
    <Order>29</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </设计日期>
  <成熟度>
    <Display>成熟度</Display>
    <Width>60</Width>
    <Order>30</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </成熟度>
  <图号>
    <Display>图号</Display>
    <Width>60</Width>
    <Order>31</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </图号>
  <图幅>
    <Display>图幅</Display>
    <Width>60</Width>
    <Order>32</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </图幅>
  <编号日期>
    <Display>编号日期</Display>
    <Width>60</Width>
    <Order>33</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </编号日期>
  <批准日期>
    <Display>批准日期</Display>
    <Width>60</Width>
    <Order>34</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </批准日期>
  <图样标记>
    <Display>图样标记</Display>
    <Width>60</Width>
    <Order>35</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </图样标记>
  <失效日期>
    <Display>失效日期</Display>
    <Width>60</Width>
    <Order>36</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </失效日期>
  <编号状态>
    <Display>编号状态</Display>
    <Width>60</Width>
    <Order>37</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </编号状态>
  <标准号>
    <Display>标准号</Display>
    <Width>60</Width>
    <Order>38</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </标准号>
  <设计单位>
    <Display>设计单位</Display>
    <Width>60</Width>
    <Order>39</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </设计单位>
  <工艺审查人>
    <Display>工艺审查人</Display>
    <Width>60</Width>
    <Order>40</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </工艺审查人>
  <国产化程度>
    <Display>国产化程度</Display>
    <Width>60</Width>
    <Order>41</Order>
    <EditType>EditCtrl</EditType>
    <ReadOnly>True</ReadOnly>
    <Visible>False</Visible>
  </国产化程度>
</listview>

